.version.movies /* version checker */
{
	color: #0000F8;
	background-color: #A8EF23;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 839.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu67345
{
	width: 0.01px;
	margin-left: -61px;
}

#u67345
{
	z-index: 2;
	width: 137px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 147px;
}

#u67349
{
	z-index: 4;
	width: 140px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 769px;
}

#u67351
{
	z-index: 6;
	width: 146px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 724px;
}

#u67353
{
	z-index: 8;
	width: 134px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 451px;
}

#u67357
{
	z-index: 10;
	width: 132px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 318px;
}

#u67359
{
	z-index: 12;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 172px;
}

#u67361
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 657px;
}

#u67363
{
	z-index: 16;
	width: 144px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 198px;
}

#u67365
{
	z-index: 18;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 116px;
}

#u67367
{
	z-index: 20;
	width: 134px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 800px;
}

#u67369
{
	z-index: 22;
	width: 132px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 578px;
}

#u67371
{
	z-index: 24;
	width: 149px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 686px;
}

#u77049
{
	z-index: 26;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 17px;
}

#u77051
{
	z-index: 28;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 474px;
}

#u77053
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: 751px;
	left: 23px;
}

#u77055
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 134px;
	left: 23px;
}

#u77082-4
{
	z-index: 34;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 572px;
}

#u77084-4
{
	z-index: 38;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 798px;
}

#u77085-4
{
	z-index: 42;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 446px;
}

#u77086-4
{
	z-index: 46;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 89px;
}

#u77087-4
{
	z-index: 50;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 703px;
}

#u77097-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 572px;
}

#u77099-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 798px;
}

#u77100-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 446px;
}

#u77101-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 89px;
}

#u77102-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 703px;
}

#u65785
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: 85px;
	left: 880px;
}

#u65783
{
	z-index: 76;
	margin-right: -10000px;
	margin-top: 82px;
}

#u78387-6
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: -5px;
	left: 300px;
}

#u78824
{
	z-index: 84;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 408px;
}

#u79814
{
	z-index: 86;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u81095-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 339px;
}

#u81096-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 191px;
}

#u81097-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 339px;
}

#u81098-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 765px;
	left: 191px;
}

#u74898
{
	z-index: 104;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 602px;
	left: 673px;
}

#u74893
{
	z-index: 106;
	width: 123px;
	background-color: transparent;
	-webkit-transform: matrix(0.9877,0.1564,-0.1564,0.9877,15,-9);
	-ms-transform: matrix(0.9877,0.1564,-0.1564,0.9877,15,-9);
	transform: matrix(0.9877,0.1564,-0.1564,0.9877,15,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 551px;
}

#u36030-4
{
	z-index: 108;
	position: relative;
	width: 537px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 282px;
}

#u36030-4_img
{
	display: block;
	vertical-align: top;
}

#u74807
{
	z-index: 112;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 613px;
	left: 237px;
}

#u74818
{
	z-index: 116;
	width: 121px;
	background-color: transparent;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-7,6);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-7,6);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-7,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 584px;
	left: 556px;
}

#u74823
{
	z-index: 118;
	width: 74px;
	background-color: transparent;
	-webkit-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-7,6);
	-ms-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-7,6);
	transform: matrix(0.9903,-0.1392,0.1392,0.9903,-7,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 160px;
}

#u74828
{
	z-index: 120;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 868px;
}

#u74833
{
	z-index: 122;
	width: 90px;
	background-color: transparent;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-9,8);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-9,8);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-9,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 877px;
}

#u74838
{
	z-index: 124;
	width: 122px;
	background-color: transparent;
	-webkit-transform: matrix(0.9511,0.309,-0.309,0.9511,32,-14);
	-ms-transform: matrix(0.9511,0.309,-0.309,0.9511,32,-14);
	transform: matrix(0.9511,0.309,-0.309,0.9511,32,-14);
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 874px;
}

#u74843
{
	z-index: 126;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 765px;
}

#u74848
{
	z-index: 128;
	width: 107px;
	background-color: transparent;
	-webkit-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-15,12);
	-ms-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-15,12);
	transform: matrix(0.9816,-0.1908,0.1908,0.9816,-15,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 668px;
}

#u74853
{
	z-index: 130;
	width: 99px;
	background-color: transparent;
	-webkit-transform: matrix(0.9848,0.1736,-0.1736,0.9848,13,-7);
	-ms-transform: matrix(0.9848,0.1736,-0.1736,0.9848,13,-7);
	transform: matrix(0.9848,0.1736,-0.1736,0.9848,13,-7);
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 336px;
}

#u74858
{
	z-index: 132;
	width: 107px;
	background-color: transparent;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,12,-7);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,12,-7);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,12,-7);
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 770px;
}

#u74868
{
	z-index: 134;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 412px;
}

#u74878
{
	z-index: 136;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 165px;
}

#u74883
{
	z-index: 138;
	width: 109px;
	background-color: transparent;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,11);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,11);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,11);
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 51px;
}

#u74888
{
	z-index: 140;
	width: 129px;
	background-color: transparent;
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,10,-6);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,10,-6);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,10,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 40px;
}

#u74893::before,#u74838::before,#u74853::before,#u74858::before,#u74888::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 2px 1px 4px rgba(255,255,255,0.75), inset -2px -1px 4px rgba(0,0,0,0.75);
}

#u74921
{
	z-index: 142;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 53px;
}

#u74898::before,#u74807::before,#u74828::before,#u74843::before,#u74868::before,#u74878::before,#u74921::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 1px 4px rgba(255,255,255,0.75), inset -1px -1px 4px rgba(0,0,0,0.75);
}

#u74873
{
	z-index: 144;
	width: 112px;
	background-color: transparent;
	-webkit-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-15,12);
	-ms-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-15,12);
	transform: matrix(0.9816,-0.1908,0.1908,0.9816,-15,12);
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
	left: 284px;
}

#u74818::before,#u74823::before,#u74833::before,#u74848::before,#u74883::before,#u74873::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 1px 2px 4px rgba(255,255,255,0.75), inset -1px -2px 4px rgba(0,0,0,0.75);
}

#u36140-13
{
	z-index: 146;
	width: 714px;
	min-height: 211px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 167px;
}

#u74813
{
	z-index: 114;
	width: 5px;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 69px;
	position: relative;
}

#u74813_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

